/*
Theme Name: Qantas Founders Museum
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.page-inner ul, .page-inner ol { padding: 10px 0 0 30px; }

html .tribe-events-list-widget .tribe-events-list-widget-events { padding: 0; }
html .tribe-events-list-widget .tribe-event-title { font-size: 1em; line-height: 1.2; }
html .tribe-events-list-widget .tribe-event-duration { font-size: .8em; }

.section.awards_contact { padding: 0; }

#get-your-photo { position: fixed; left: 0; top: 40%; z-index: 100; }
#get-your-photo a:hover img { opacity: .9; }

@media all and (max-width: 1320px){
	#get-your-photo { top: auto; bottom: -7px; zoom: 70%; }
}

@media all and (max-width: 549px){
	.section.awards_contact .col .col { flex-basis: inherit; max-width: none; width: 30%; }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}